<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment version="4352" identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15509"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" rowHeight="74" id="6Sf-hA-vcs" customClass="ContactTableViewCell" customModule="Gyfted" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="377" height="74"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="6Sf-hA-vcs" id="ITq-K4-6GM">
                <rect key="frame" x="0.0" y="0.0" width="377" height="74"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="V61-KU-dcv">
                        <rect key="frame" x="0.0" y="0.0" width="377" height="74"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="KEY-li-fYf">
                                <rect key="frame" x="15" y="15" width="44" height="44"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="44" id="79e-bD-MhR"/>
                                    <constraint firstAttribute="width" constant="44" id="LCW-b2-850"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                        <integer key="value" value="22"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                            </imageView>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="3" translatesAutoresizingMaskIntoConstraints="NO" id="1C1-2J-YfR">
                                <rect key="frame" x="74" y="17" width="219.5" height="40"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Just now" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="HnD-sf-wXA">
                                        <rect key="frame" x="0.0" y="0.0" width="219.5" height="20"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="20" id="PO8-ST-45n"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="14"/>
                                        <color key="textColor" name="Text"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="249" verticalHuggingPriority="249" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="mSq-UR-8Ns">
                                        <rect key="frame" x="0.0" y="23" width="219.5" height="17"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                        <color key="textColor" name="Text"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                            </stackView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="cG6-iO-Obe">
                                <rect key="frame" x="303.5" y="22" width="58.5" height="30"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="751" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="GdY-TP-qFp">
                                        <rect key="frame" x="10" y="0.0" width="38.5" height="30"/>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="15"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                <gestureRecognizers/>
                                <constraints>
                                    <constraint firstItem="GdY-TP-qFp" firstAttribute="top" secondItem="cG6-iO-Obe" secondAttribute="top" id="9UY-5Y-Lqy"/>
                                    <constraint firstItem="GdY-TP-qFp" firstAttribute="leading" secondItem="cG6-iO-Obe" secondAttribute="leading" constant="10" id="HOo-1J-OFt"/>
                                    <constraint firstAttribute="height" constant="30" id="RbU-2a-BXZ"/>
                                    <constraint firstAttribute="bottom" secondItem="GdY-TP-qFp" secondAttribute="bottom" id="fcM-Ir-KFj"/>
                                    <constraint firstAttribute="trailing" secondItem="GdY-TP-qFp" secondAttribute="trailing" constant="10" id="xsB-aj-44k"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="1C1-2J-YfR" firstAttribute="centerY" secondItem="V61-KU-dcv" secondAttribute="centerY" id="3ji-yu-mDA"/>
                            <constraint firstItem="KEY-li-fYf" firstAttribute="leading" secondItem="V61-KU-dcv" secondAttribute="leading" constant="15" id="Bec-T2-IT3"/>
                            <constraint firstItem="1C1-2J-YfR" firstAttribute="leading" secondItem="KEY-li-fYf" secondAttribute="trailing" constant="15" id="U3r-du-iM3"/>
                            <constraint firstItem="cG6-iO-Obe" firstAttribute="leading" secondItem="1C1-2J-YfR" secondAttribute="trailing" constant="10" id="a2k-WK-ZRH"/>
                            <constraint firstItem="KEY-li-fYf" firstAttribute="top" secondItem="V61-KU-dcv" secondAttribute="top" constant="15" id="m1Z-Bw-2I6"/>
                            <constraint firstAttribute="trailing" secondItem="cG6-iO-Obe" secondAttribute="trailing" constant="15" id="mKt-rt-rsn"/>
                            <constraint firstItem="cG6-iO-Obe" firstAttribute="centerY" secondItem="V61-KU-dcv" secondAttribute="centerY" id="n7H-Qa-fqr"/>
                            <constraint firstAttribute="bottom" secondItem="KEY-li-fYf" secondAttribute="bottom" constant="15" id="ykH-RN-6Sz"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="V61-KU-dcv" firstAttribute="leading" secondItem="ITq-K4-6GM" secondAttribute="leading" id="8NZ-89-wNM"/>
                    <constraint firstAttribute="bottom" secondItem="V61-KU-dcv" secondAttribute="bottom" id="EZh-Od-boj"/>
                    <constraint firstItem="V61-KU-dcv" firstAttribute="top" secondItem="ITq-K4-6GM" secondAttribute="top" id="Ft8-9s-BKJ"/>
                    <constraint firstAttribute="trailing" secondItem="V61-KU-dcv" secondAttribute="trailing" id="NNZ-ug-QcH"/>
                    <constraint firstAttribute="bottom" secondItem="V61-KU-dcv" secondAttribute="bottom" id="R3i-Mu-9Lm"/>
                </constraints>
            </tableViewCellContentView>
            <color key="tintColor" name="Tint"/>
            <viewLayoutGuide key="safeArea" id="iKW-yP-KLE"/>
            <connections>
                <outlet property="avatarView" destination="KEY-li-fYf" id="jGv-zQ-vYC"/>
                <outlet property="buttonLabel" destination="GdY-TP-qFp" id="NrG-cK-0Dj"/>
                <outlet property="metaLabel" destination="mSq-UR-8Ns" id="whO-xB-fJw"/>
                <outlet property="nameLabel" destination="HnD-sf-wXA" id="Bbm-qe-pu0"/>
            </connections>
            <point key="canvasLocation" x="136" y="123"/>
        </tableViewCell>
    </objects>
    <resources>
        <namedColor name="Text">
            <color red="0.29019607843137257" green="0.29019607843137257" blue="0.29019607843137257" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
        </namedColor>
        <namedColor name="Tint">
            <color red="0.48627450980392156" green="0.61960784313725492" blue="0.59607843137254901" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
        </namedColor>
    </resources>
</document>
